# Class UnregisterDisputeAgentReply

#### Hierarchy

- unknown
  - UnregisterDisputeAgentReply

- Defined in src/protobuf/grpc_pb.d.ts:654
- Defined in src/protobuf/grpc_pb.d.ts:663

#####
Index

### Constructors

constructor

### Methods

serializeBinary
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new UnregisterDisputeAgentReply(): UnregisterDisputeAgentReply

- #### Returns UnregisterDisputeAgentReply

  Inherited from jspb.Message.constructor

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/grpc_pb.d.ts:655

### toObject

- toObject(includeInstance?: boolean): UnregisterDisputeAgentReply.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns UnregisterDisputeAgentReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:656

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): UnregisterDisputeAgentReply

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns UnregisterDisputeAgentReply

  - Defined in src/protobuf/grpc_pb.d.ts:659

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: UnregisterDisputeAgentReply, reader: BinaryReader): UnregisterDisputeAgentReply

- #### Parameters

  - ##### message: UnregisterDisputeAgentReply

  - ##### reader: BinaryReader

  #### Returns UnregisterDisputeAgentReply

  - Defined in src/protobuf/grpc_pb.d.ts:660

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: UnregisterDisputeAgentReply, writer: BinaryWriter): void

- #### Parameters

  - ##### message: UnregisterDisputeAgentReply

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/grpc_pb.d.ts:658

### `Static` toObject

- toObject(includeInstance: boolean, msg: UnregisterDisputeAgentReply): UnregisterDisputeAgentReply.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: UnregisterDisputeAgentReply

  #### Returns UnregisterDisputeAgentReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:657

Generated using TypeDoc